Subject: RE: Happy hour
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 16:29:12 -0700 (PDT)

More people voted for Fridays than Thursdays.  So we have decided on the
first Friday of every month at different places.  The first will be this
Friday, June 8 at around 5:30 to 6:00 at Dixie's Roadhouse on I-10 (close to
Chimney Rock if I remember correctly).

Hope to see you there.  Just in case, my cell phone number is 713-419-0111.

Whitey - send out another message to the listserve and anyone else you can
think of if you don't mind so that people will here it from someone other
than myself.

Eric Powell
[email-masked]

-----Original Message-----
From: Paul F. Wagner [mailto:[email-masked]]
Sent: Wednesday, June 06, 2001 3:42 PM
To: [email-masked]
Subject: Happy hour

Hey Eric,

Just wanted to know what the status is on the get together.  Is it Thur or
Fri and where?  I would like to try to be there.  Thanks.

Paul F. Wagner
Cole & Ashcroft
"Finest In Gift Packaging"
5631 Brystone Dr.
Houston, TX 77041
Tel 713 937 8657
Fax 713 937 8578